Bug 193104 - Update math/eigen3 to 3.2.2
Update math/eigen3 to 3.2.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: --- Affects Only Me
Assigned To: kde
Depends on:
  Show dependency treegraph
Reported: 2014-08-28 19:55 UTC by Pedro F. Giffuni
Modified: 2014-08-30 22:29 UTC (History)
1 user (show)

See Also:

eigen3 update patch (1.05 KB, patch)
2014-08-28 19:55 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2014-08-28 19:55:41 UTC
Created attachment 146473 [details]
eigen3 update patch

Released on August 4, 2014 with small fixes and enhancements.

Complete log:

Comment 1 Tilman Keskinoz freebsd_committer 2014-08-29 10:16:29 UTC
over to maintainer
Comment 2 commit-hook freebsd_committer 2014-08-30 22:28:46 UTC
A commit references this bug:

Author: rakuco
Date: Sat Aug 30 22:28:10 UTC 2014
New revision: 366688
URL: http://svnweb.freebsd.org/changeset/ports/366688

  Update to 3.2.2.

  Changes: http://eigen.tuxfamily.org/index.php?title=ChangeLog#Eigen_3.2.2

  PR:		193104
  Submitted by:	pfg@

Comment 3 Raphael Kubo da Costa freebsd_committer 2014-08-30 22:29:15 UTC
Committed, thank you!